<?php
defined('IN_HS') or exit('Access Denied');

require HS_ROOT.'/admin/include/position.class.php';
$pos = new position($channelid);

if(!isset($articleids)) $articleids = '';

if($art->delete($articleids))
{
	showmessage($LANG['delete_article_success'], $referer);
}
else
{
	showmessage($LANG['delete_article_failure'], 'goback');
}
?>